WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000501WeBidAuctionspublic2015-07-28 14:222016-03-21 10:04
Reportertomper 
Assigned Torenlok 
PriorityimmediateSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.2 
Target VersionFixed in Version1.2.0 
Summary0000501: Balance not being set correctly via cron
DescriptionDatabase access error. Please contact the site administrator. UPDATE webid_users SET balance = balance - flat WHERE id = 2 Unknown column 'flat' in 'field list' page:/var/www/vhosts/indima.gr/fasteasy/includes/functions_cron.php line:81
TagsNo tags attached.
import_id
Thread
Attached Files? file icon functions_cron.php [^] (5,099 bytes) 2015-07-28 14:22

- Relationships
has duplicate 0000539resolvedrenlok Error Home page not working correctly 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-07-28 14:22 tomper New Issue
2015-07-28 14:22 tomper File Added: functions_cron.php
2015-08-26 19:36 renlok Status new => resolved
2015-08-26 19:36 renlok Fixed in Version => 1.2.0
2015-08-26 19:36 renlok Resolution open => fixed
2015-08-26 19:36 renlok Assigned To => renlok
2016-03-21 10:04 renlok Relationship added has duplicate 0000539


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker